@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.photoboxbackground{background-image:url('../images/photoboxbackground.gif');background-repeat:repeat;border-top-width:4px;border-top-color:#7b0025;border-right-width:4px;border-right-color:#7b0025;border-bottom-width:4px;border-bottom-color:#7b0025;border-left-width:4px;border-left-color:#7b0025}
.background{background-color:#000}
.interiordesignbackground{background-color:#fff;background-image:url('../images/interiordesignbackground.png');background-repeat:no-repeat}
.photoboxtext{font-weight:bold;font-size:16px;line-height:120%;font-family:Arial,Helvetica,sans-serif;color:#fff}
.bodytextheading{font-size:30px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#008000}
.bodytext{font-size:14px;line-height:135%;font-family:Calibri;color:#000}
.ouradvicehighlight{font-weight:bold;font-size:13px;line-height:120%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#e2a97e}
.addresslink a:link,.addresslink a:visited,.addresslink a:active{font-size:12px;line-height:120%;font-family:Arial,Helvetica,sans-serif;color:#e2a97e;text-decoration:none}
.footerbackground{background-color:#008000}
.addresslinkhover a:hover{font-size:12px;line-height:120%;font-family:Arial,Helvetica,sans-serif;color:#9a8767;text-decoration:underline}
.address{font-size:13px;line-height:130%;font-family:Arial,Helvetica,sans-serif;color:#050}
.bodytextlink a:link,.bodytextlink a:visited,.bodytextlink a:active{font-size:13px;line-height:130%;font-family:Geneva,Arial,Helvetica,sans-serif;color:#005300;text-decoration:underline}
.bodytextlinkhover a:hover{font-size:13px;line-height:130%;font-family:Geneva,Arial,Helvetica,sans-serif;color:#00c600;text-decoration:underline}
.bodybackground{background-color:#fff;border-top-width:2px;border-top-color:#181818;border-right-width:4px;border-right-color:#1b1b1b;border-bottom-width:3px;border-bottom-color:#141414;border-left-width:4px;border-left-color:#1b1b1b}
.footertext{font-weight:bold;font-size:13px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff;text-align:left;text-indent:10px}
.footertextlink a:link,.footertextlink a:visited,.footertextlink a:active{font-weight:bold;font-size:13px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#caffca;text-decoration:none}
.footertextlinkhover a:hover{font-weight:bold;font-size:13px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#000;text-decoration:underline}
.heading1{font-size:30px;line-height:120%;font-family:"Bleeding Cowboys";color:#333;text-indent:0}
.left-align-image img{margin-top:5px;margin-right:10px;float:left}
.right-align-image{margin-top:5px;margin-left:10px;float:right}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 li{position:relative}
.nbstyle1>li{float:left}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
ul.nbstyle1{width:100%;height:100%;background-color:#fff;background-image:url('../images/nbimg4.gif');background-repeat:repeat-x;background-position:left top}
.nbstyle1,.nbstyle1 li{width:200px}
.nbstyle1>li{float:none}
.nbstyle1.navmbtn{display:none}
div#nbstyle1preload1{background-image:url('../images/nb-bullet.gif');background-repeat:no-repeat;background-position:-9999px -9999px}
div#nbstyle1preload2{background-image:url('../images/nb-border.gif');background-repeat:no-repeat;background-position:-9999px -9999px}
.hidethis{display:none}
.iframe-no-border{border:0}